/* edit 2009.11.10
   Guan Ming Teo

   Adding Adam Wright's fix to stop IE 6 from bumping several 
   elements up when activating colorbox. */
* html #cboxOverlay {position:fixed; width:0%; height:0%;}

* html #cboxLoadedContent { margin-bottom: 40px; }

*:first-child+html #cboxLoadedContent { margin-bottom: 40px; }

* html #cboxTitle { background-color: #fff;
    filter: none;
    color: #464646; }
 
*:first-child+html #cboxTitle { background-color: #fff;
    filter: none;
    color: #464646; }

/*
    The following fixes png-transparency for IE6.  
    It is also necessary for png-transparency in IE7 & IE8 to avoid 'black halos' with the fade transition
    
    Since this method does not support CSS background-positioning, it is incompatible with CSS sprites.
    Colorbox preloads navigation hover classes to account for this.
    
    !! Important Note: AlphaImageLoader src paths are relative to the HTML document,
    while regular CSS background images are relative to the CSS document.
    
    edit 2009.11.10
    Guan Ming Teo
    
    Used absolute paths.
*/
#cboxTopLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://static.weboffice.uwa.edu.au/visualid/apps/colorbox/1.3.3/images/internet_explorer/borderTopLeft.png', sizingMethod='scale');}
#cboxTopCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://static.weboffice.uwa.edu.au/visualid/apps/colorbox/1.3.3/images/internet_explorer/borderTopCenter.png', sizingMethod='scale');}
#cboxTopRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://static.weboffice.uwa.edu.au/visualid/apps/colorbox/1.3.3/images/internet_explorer/borderTopRight.png', sizingMethod='scale');}
#cboxBottomLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://static.weboffice.uwa.edu.au/visualid/apps/colorbox/1.3.3/images/internet_explorer/borderBottomLeft.png', sizingMethod='scale');}
#cboxBottomCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://static.weboffice.uwa.edu.au/visualid/apps/colorbox/1.3.3/images/internet_explorer/borderBottomCenter.png', sizingMethod='scale');}
#cboxBottomRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://static.weboffice.uwa.edu.au/visualid/apps/colorbox/1.3.3/images/internet_explorer/borderBottomRight.png', sizingMethod='scale');}
#cboxMiddleLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://static.weboffice.uwa.edu.au/visualid/apps/colorbox/1.3.3/images/internet_explorer/borderMiddleLeft.png', sizingMethod='scale');}
#cboxMiddleRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://static.weboffice.uwa.edu.au/visualid/apps/colorbox/1.3.3/images/internet_explorer/borderMiddleRight.png', sizingMethod='scale');}
